Bug 89896 - man pam refers to nonexistant file /etc/pam-conf
man pam refers to nonexistant file /etc/pam-conf
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 11:23 EDT by David Balažic
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 09:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-04-29 11:23:37 EDT
Description of problem:

The man page for pam(8) says 

SYNOPSIS
       /etc/pam.conf

but there is no /etc/pam.conf file on the system.

Version-Release number of selected component (if applicable):

pam-0.75-48

How reproducible:


Steps to Reproduce:
1. man pam
2. cat /etc/pam.conf
3.
    
Actual results:

cat: /etc/pam.conf: No such file or directory

Expected results:

The contents of /etc/pam.conf are displayed

Additional info:
Comment 1 Tomas Mraz 2004-09-21 09:48:22 EDT
This isn't bug. Citing man page:

The /etc/pam.conf - the configuration file
    /etc/pam.d/ - the Linux-PAM configuration directory. Generally, if
this directory is present, the /etc/pam.conf file is ignored.

The directory is there why should be there the file if it's contents
is ignored anyway?

Note You need to log in before you can comment on or make changes to this bug.